Error Apple Mach-O Linker (Id) Error

please help me solve this. im noob.

Hi,

try this solution: Supporting Unity 2019.3

If you are using 2019.3 or later, this would work and type the version of iOS as 11.2 in player settings>other settings in Unity.